std::invoke_result< _Functor, _ArgTypes >(3cxx)

NAME
std::invoke_result< _Functor, _ArgTypes > - std::invoke_result

SYNOPSIS

Inherits __invoke_result< _Functor, _ArgTypes... >.

Detailed Description

  template<typename _Functor, typename... _ArgTypes>
struct std::invoke_result< _Functor, _ArgTypes >" std::invoke_result

Author

Generated automatically by Doxygen for libstdc++ from the source code.